Category:Güvenlik açıklarına sahip uzantılar

From mediawiki.org
Jump to navigation Jump to search
This page is a translated version of the page Category:Extensions with security vulnerabilities and the translation is 100% complete.
Other languages:
English • ‎Türkçe • ‎français • ‎日本語

Bu kategori, güvenlik açıkları olduğu bilinen ve bu nedenle kullanılmaması gereken uzantıları listeler. {{security alert}} ile doldurulur. Sorunlar uzun bir süre boyunca çözülmezse, bu etiketle tanımlanan uzantılar silinebilir.

Subcategories

This category has the following 2 subcategories, out of 2 total.
The number of included categories (C), pages (P) and files (F) is stated in brackets.